'use strict';

exports.up = function(db, callback) {
    db.runSql('ALTER TABLE apps ADD COLUMN versionsUrl VARCHAR(512) DEFAULT ""', function (error) {
        if (error) console.error(error);
        callback(error);
    });
};

exports.down = function(db, callback) {
    db.runSql('ALTER TABLE apps DROP COLUMN versionsUrl', function (error) {
        if (error) console.error(error);
        callback(error);
    });
};
